RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000337AFRF[All Projects] Generalpublic2015-02-28 19:272015-04-18 14:32
ReporterIlja M 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000337: баг с отображением стекла головной часть ракеты AGM-114L hellfire II(bug with display glass head of the rocket AGM-114L hellfire
Descriptionбаг с отображением стекла головной часть ракеты AGM-114L hellfire II (bug with display glass head of the rocket AGM-114L hellfire)
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2015-02-28_00015 (Medium).jpg [^] (155,420 bytes) 2015-02-28 19:27

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-02-28 19:27 Ilja M New Issue
2015-02-28 19:27 Ilja M File Added: 2015-02-28_00015 (Medium).jpg
2015-03-01 14:37 reyhard Status new => resolved
2015-03-01 14:37 reyhard Fixed in Version => 0.3.7
2015-03-01 14:37 reyhard Resolution open => fixed
2015-03-01 14:37 reyhard Assigned To => reyhard
2015-04-18 14:31 MistyRonin Is it a wish/request? => No
2015-04-18 14:31 MistyRonin Arma 3 version => 1.40
2015-04-18 14:31 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:31 MistyRonin Product Version => 0.3.6
2015-04-18 14:32 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker